CVE-2019-5237

Huawei PCManager with the versions before 9.0.1.66 (Oversea) and versions before 9.0.1.70 (China) have a code execution vulnerability. Successful exploitation may cause the attacker to execute code and read/write information.
Source: NIST
CVE-2019-5237

Leave a Reply

Your email address will not be published.